<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.1//EN"
"http://www.w3.org/TR/xhtml11/DTD/xhtml11.dtd">
<html xmlns='http://www.w3.org/1999/xhtml' xml:lang='sk'>
<head>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <title>Medzispevy - žalmy, alelujové a pôstne verše pred evanjeliom</title>
    <link rel="stylesheet" type="text/css" href="styles/styly.css" />

<script type="text/javascript">

  var _gaq = _gaq || [];
  _gaq.push(['_setAccount', 'UA-20433236-1']);
  _gaq.push(['_setDomainName', '.spevy.sk']);
  _gaq.push(['_trackPageview']);

  (function() {
    var ga = document.createElement('script'); ga.type = 'text/javascript'; ga.async = true;
    ga.src = ('https:' == document.location.protocol ? 'https://ssl' : 'http://www') + '.google-analytics.com/ga.js';
    var s = document.getElementsByTagName('script')[0]; s.parentNode.insertBefore(ga, s);
  })();

</script>
</head>

<body id="e-prehlad_zalmy-napevy">
<div id="obal">
     
   <div id="hlavicka">
   </div>

<!--
<p class="reklama">
<img src="./pic/music-pipe-organ-icon72.png" alt="obrazok-organ" />
<img src="./pic/music-music-conductor-icon72.png" alt="obrazok-organ" />
<br />
<strong>Kurz pre chrámových organistov a kantorov</strong> Ružomberok, 
<strong>2. - 7. júla</strong> 2017 
<br />
<a href="oznam-o-kurze-2017.pdf">Informácie (pdf)</a> <a href="prihlaska2017.doc">Prihláška (doc)</a>
</p>
-->

<!-- <iframe width="100%" height="450" scrolling="no" frameborder="no" src="https://w.soundcloud.com/player/?url=https%3A//api.soundcloud.com/tracks/238969870&amp;auto_play=false&amp;hide_related=false&amp;show_comments=true&amp;show_user=true&amp;show_reposts=false&amp;visual=true"></iframe> -->

<!--
<p class="reklama">
<a href="https://drive.google.com/file/d/0B53SpFI2lklTNngtOGlqUVQ0TmM/view?usp=sharing">Pôstne ordinárium, Štefan Olos (rukopisná zbierka)</a>
</p>
-->
	
   <div id="obsah">
   <div id="obsah-okraj">

<h1>Register žalmov a na ne použitých nápevov</h1>
<div class="navigator">
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">|&lt;</a>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">1</a>
<a href="index.php%3Foffset=1&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">2</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">3</a>
<a href="index.php%3Foffset=3&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">4</a>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">5</a>
<span class="inactive">6</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 6 z 6</div>
<hr />
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=151.html">Iz 12</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=152.html">Dan 3</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=4.html">gregor. 4. tónus (ž.n.4)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=153.html">Lk 1</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=32.html">Bohuslav Korejs (ž.n.32)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=54.html">Rastislav Adamko: Ador.Te 3/10 s.24</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=99.html">Nezhudobnené (!!! Neex. ž.n.99)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=154.html">Ex 15</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html">Jozef Olejník (ž.n.29)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=155.html">1 Krn 29</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=7.html">gregor. 7. tónus (ž.n.7)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=156.html">1 Sam 2</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=2.html">gregor. 2. tónus (ž.n.2)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=77.html">Štefan Tuka: Adoramus Te 3/09 s.18</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=157.html">Jer 31</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=5.html">gregor. 5. tónus (ž.n.5)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=158.html">Tob 13</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=35.html">Katarína vl. (ž.n.35)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=159.html">Iz 38</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=42.html">TRENTA SALMI, J. Gelineau (ž.n.42)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=160.html">Dt 32</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=29.html">Jozef Olejník (ž.n.29)</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=64.html">Miloš Bartoš: Adoramus Te 2/10 s.18</a>
</dd>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=65.html">Miloš Bartoš: Adoramus Te 2/10 s.17</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=161.html">Jon 2</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=18.html">Katarína vl. (ž.n.18)</a>
</dd>
</dl>
<dl>
          <dt class=register><a class=zalm href="index.php%3Fukaz=d-podla_c_zalmu&amp;zalm_id=162.html">Jdt 13</a></dt>
<dd> <a class="zalm" href="index.php%3Fukaz=f-podla_c_napevu&amp;napev=79.html">Eugen Mladoševič: Mar. kytica, Sp. </a>
</dd>
</dl>
<hr />
<div class="navigator">
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">|&lt;</a>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">Predch.</a>
<a href="index.php%3Foffset=0&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">1</a>
<a href="index.php%3Foffset=1&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">2</a>
<a href="index.php%3Foffset=2&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">3</a>
<a href="index.php%3Foffset=3&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">4</a>
<a href="index.php%3Foffset=4&amp;zalm_id=1&amp;ukaz=e-prehlad_zalmy-napevy.html">5</a>
<span class="inactive">6</span>
<span class="inactive">Nasled.</span>
<span class="inactive">&gt;|</span>
</div>
<div class="totalpagesdisplay">
Strana 6 z 6</div>


    </div>
  </div>
  
  <ul id="menu">
    <li>                <a id="nav-a"      href="index.php%3Fukaz=a-kategorie.html"           >Žalmy na...</a></li>
    <li>                <a id="nav-b"      href="index.php%3Fukaz=b-spolocne_zalmy.html"      >Spoločné žalmy</a></li>
    <li>                <a id="nav-c"      href="index.php%3Fukaz=c-podla_responza.html"      >Podľa responza</a></li>
    <li>                <a id="nav-d"      href="index.php%3Fukaz=d-podla_c_zalmu.html"       >Podľa č. žalmu</a></li>
    <li>                <a id="nav-e"      href="index.php%3Fukaz=e-prehlad_zalmy-napevy.html">Prehľ. žalmy -> nápevy</a></li>
    <li>                <a id="nav-f"      href="index.php%3Fukaz=f-podla_c_napevu.html"      >Podľa č. nápevu</a></li>
    <li>                <a id="nav-g"      href="index.php%3Fukaz=g-prehlad_napevy-zalmy.html">Prehľ. nápevy -> žalmy</a></li>
    <li class="spodne"> <a id="nav-x"      href="index.php%3Fukaz=x-about.html"               >O projekte</a></li>
  </ul>

  <p>
  <img align="left" alt="mikrofón" src="pic/mikrofon_1_small.png">
  Domovská stránka: <a class=zalm  href="http://www.spevy.sk" alt="domovská stránka www.spevy.sk">www.spevy.sk
  </a></p>


    <br /><p>Kresťanský eshop:</p>
    <!-- Kód kresťankého obchodu (http://www.zachej.sk)-->
    <center>
	<div id="zchjwdgtcnt"></div>
	<script type="text/javascript" src="http://www.zachej.sk/export/widget/120_600/white/5/?ref_id=juraj-kubek"></script>
	<noscript><a href="http://www.zachej.sk/" title="Zachej.sk - kníhkupectvo">Zachej.sk - kresťanské kníhkupectvo</a></noscript>
    </center>

    <br /><p>Iné kresťanské stránky:</p>
    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->

    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=2&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=2&c=" width=120 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    <br />

    <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
    <center>
    <script language="JavaScript"> 
    document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=3&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
    </script> 
    <NOSCRIPT>
    <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=3&c=" width=120 height=240 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
    </NOSCRIPT>
    </center>
    <!-- Koniec kódu Akvárium -->
    
    
  <div id="paticka">
    Juraj Kubek, 1990 - 2012: Zbierka medzispevov 
  </div>

</div>
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->
  <br />
     <!-- Kód kresťankého bannerového systému Akvarium (http://akvarium.rybka.sk)-->
     <center>
     <script language="JavaScript"> 
     document.write('<s'+'cript language="JavaScript" src="http://reklama.rybka.sk/work.php?n=508&size=1&j=1&c=&code='+new Date().getTime()+'"></s'+'cript>'); 
     </script> 
     <NOSCRIPT>
     <IFRAME SRC="http://reklama.rybka.sk/work.php?n=508&size=1&c=" width=468 height=60 marginwidth=0 marginheight=0 hspace=0 vspace=0 frameborder=0 scrolling="no"></IFRAME>
     </NOSCRIPT>
     </center>
     <!-- Koniec kódu Akvárium -->

</body>
</html>
